var zombies = spawnedEntities; //stores mob types

for(i=0;i<spawnedEntities.length;i++)
{

	if(Math.random() < 0.25) //If this is set to 0, it will never spawn, if it is set to 1, it will always spawn
	{
                // An example custom mob
		spawnedEntities[i].setAttackStrength(4); //The strength of the mob that attacks you m
		spawnedEntities[i].setMoveSpeed(0.8); //Sets the speed of the mob 1 for default speed
		spawnedEntities[i].setMaxHealth(30); //Sets the maximum health of the enemy
		spawnedEntities[i].setHealth(30); //The current health of the enemy; do not let this be higher than MaxHealth
		spawnedEntities[i].setAttackStrength(8); //The damage this enemy does to the player, 1 = 1/4 heart, 4 = 1 heart etc.
		spawnedEntities[i].setTexture("/mob/super_zombie.png"); //The texture location of the mob. Make sure it is in .png format
	}
}